package pp.monopoly.message.client;
/**
 * Represents a request from a player to view their assets.
 */
public class ViewAssetsRequest extends ClientMessage{

    @Override
    public void accept(ClientInterpreter interpreter, int from) {
        interpreter.received(this, from);
    }

}